{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Mails{% endblock %}

{% block page_subtitle1 %}Mails{% endblock %}

{% block body %}
<div class="row">
    <div class="col-sm-2">
        {% include 'AppBundle:Mail:help.html.twig' %}
    </div>
    <div class="col-sm-10">
    {% include 'AppBundle:Mail:panelMailList.html.twig' %}
    </div>
</div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
